Bug 123672 - reference count went negative
reference count went negative
Status: CLOSED WORKSFORME
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2-tests (Show other bugs)
2
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 18:33 EDT by Brock Organ
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-26 17:45:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport results in .tar.bz2 format (362.14 KB, application/octet-stream)
2004-05-19 18:34 EDT, Brock Organ
no flags Details

  None (edit)
Description Brock Organ 2004-05-19 18:33:42 EDT
* RHEL3 U2 s390-as
* rhr certification testing
* using rhr2-tests-0.9-14.2, rhr2-externals-0.9-14.2, rhr2-0.9-14.2
* testing INFO

errors occur running the info test, here is the output from the
/var/log/rhr/tests/INFO/1/error.log file:

> rpmdb: region 1 (environment): reference count went negative
> /bin/cp: reading `/proc/sys/net/ipv4/route/flush': Invalid argument
> /bin/cp: reading `/proc/scsi/zfcp/add_map': Invalid argument

and the collected .tar.bz2 file is attached ...
Comment 1 Brock Organ 2004-05-19 18:34:24 EDT
Created attachment 100360 [details]
sysreport results in .tar.bz2 format
Comment 2 Rob Landry 2004-05-20 11:59:00 EDT
can you try rpm -Va and rpm -qa to figure out which command is
resulting in the error message?
Comment 3 Brock Organ 2004-05-26 17:45:45 EDT
hmmm ... trying on a second system (fresh everything U2 install) this
error doesn't occur ... will close pending further errors ...

Note You need to log in before you can comment on or make changes to this bug.